#header-img .hbg{
 
    background-image: url('../IMG/header-bg-6.webp');
    
   }
   header{
    background-color: #fff;
}

header nav .collapse .navbar-nav .nav-item .nav-link {
    
    transition: .5 ease;
}

header nav .collapse .navbar-nav .nav-item .nav-link.sticky {
    color: rgba(0, 0, 0, .5);
}

header nav .collapse .navbar-nav .nav-item .active.sticky {
    color: black;
}

#hizmetlerimiz-hizmetlerimiz {
    width: 100%;
    min-height: 140vh;
}

#hizmetlerimiz-hizmetlerimiz .container .box {
    width: 100%;
}

#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box {
    margin-top: 200px;
}

#hizmetlerimiz-hizmetlerimiz .container .box .content {
    width: 100%;
    padding: 1rem;
}

#hizmetlerimiz-hizmetlerimiz .container .box .content .right-box .animation-img {
    width: 400px;
    height: 400px;
}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box .content,
#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box .content {
    width: 100%;
    height: 100%;
}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box .right-box {
    padding-left: 100px;
}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box .content,
#hizmetlerimiz-hizmetlerimiz .container .egitimhizmetleri-box .content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

#hizmetlerimiz-hizmetlerimiz .container .box .content .hizmetlerimiz-header-text,
#hizmetlerimiz-hizmetlerimiz .container .box .hizmetlerimiz-header-text {
    font-family: 'MyriadPro-Regular';
    font-size: 2rem;
    line-height: 55px;
    color: #22252e;
    letter-spacing: 1px;
    font-weight: 500;
}

#hizmetlerimiz-hizmetlerimiz .container .box .text-header-2 {
    margin-bottom: 1rem;
}

#hizmetlerimiz-hizmetlerimiz .container .box .content ul li {
    font: 1.2em "Fira Sans", sans-serif;
    opacity: .9;
    letter-spacing: 1px;
    line-height: 2rem;
    padding: .2rem 0;
}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box  .content  h2 {
    font-family: 'MyriadPro-Regular';
    font-size: 3.8rem;
    line-height: 55px;
    color: #22252e;
    letter-spacing: 1px;
    font-weight: 500;
}

#hizmetlerimiz-hizmetlerimiz .container .bilgiteknoloji-box  .content  p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    color: #656b6e;
    font-size: 1.1rem;
    line-height: 1.75rem;
}


.body-text{
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
    color: #656b6e;
    font-size: 1.1rem;
    line-height: 1.75rem;
}

.consultancy-contacts{
    width: 100%;
    min-height: 150px;
    padding: 1rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    /* background-color: #16B8F3; */
    background: rgb(22,184,243);
    background: linear-gradient(90deg, rgba(22,184,243,1) 5%, rgba(36,172,242,1) 61%, rgba(22,184,243,1) 87%);
    margin-top: 2rem;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}

.consultancy-contacts h3{
    
    margin: 0 15px 17px 15px;
    color: #fff;
    font-weight: 500;
}

.consultancy-contacts .container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: .5rem;
}

.consultancy-contacts .container .col-md-4{

    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 1.5rem;
 
 
}

.consultancy-contacts .container .col-md-4 a{
    width: 100%;
    margin-bottom: 1rem;
    text-align: center;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}